<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .grid_box{
            display: grid;
            grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 10px;
    height: 100px;
          

        }

        .grid_box div{
            padding: 10px;
            background-color: tomato;
        }

        .grid_box div:nth-child(3){
            grid-column-start: 1;
            grid-column-end: 4;
        }

        .grid_box div:nth-child(7){
            grid-row-start: 1;
        }

		

  

    </style>


</head>
<body>
    <div class="grid_box">
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
       

    </div>
    
</body>
</html>